
Redmine - Feature #12888

Adding markings to emails generated by Private comments

2013-01-17 21:46 - Deoren Moor

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: 2.3.2   

Resolution: Fixed   

Description

Since we've started using Redmine 2.2.x we've made heavy use of the Private comment feature to add notes and private discussion

points to issues via the web interface; this works well. We can tell when looking at the issue that a comment is private and when

replying to it that we need to make our comments private as well.

Unfortunately when that private comment generates an email to those with permission to see the private comment, it is not so

obvious when looking at the email that it is a private comment.

So, because there are text-only and HTML options for emails generated by the system, could the outgoing emails be marked up in

some manner so the private/non-private status of a comment be easily visible?

Thanks.

Associated revisions

Revision 11869 - 2013-05-18 19:24 - Jean-Philippe Lang

Adds markings to emails generated by private comments (#12888).

Revision 11999 - 2013-07-11 20:36 - Jean-Philippe Lang

Merged r11869 from trunk (#12888).

History

#1 - 2013-05-18 16:49 - Jakob Fix

+1

#2 - 2013-05-18 19:25 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 2.3.2

- Resolution set to Fixed

Markings added to the email body in r11869.

#3 - 2013-07-11 20:36 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.
